<?php
$theme_dir = get_template_directory();

require_once $theme_dir . '/classes/Theme.php';
require_once $theme_dir . '/classes/Options.php';
require_once $theme_dir . '/classes/CSS.php';
require_once $theme_dir . '/classes/Setup.php';
require_once $theme_dir . '/classes/Helpers.php';
require_once $theme_dir . '/classes/Modules.php';
require_once $theme_dir . '/classes/PostFormats.php';
require_once $theme_dir . '/classes/Shop.php';
require_once $theme_dir . '/classes/Addons.php';
require_once $theme_dir . '/plugins/tgm-plugin-activation/init.php';


function ocdi_import_files() {
  return array(
    array(
      'import_file_name'             => 'Demo Import 1',
      'categories'                   => array( 'Category 1', 'Category 2' ),
      'local_import_file'            => trailingslashit( get_template_directory() ) . 'classes/options/demo-import/demo-data/Default/content.xml',
      'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'classes/options/demo-import/demo-data/Default/widgets.json',
      'local_import_redux'           => array(
        array(
          'file_path'   => trailingslashit( get_template_directory() ) . 'classes/options/demo-import/demo-data/Default/theme-options.json',
          'option_name' => 'mint_options',
        ),
      ),
      'import_preview_image_url'     => 'http://ca57301-wordpress.tw1.ru/wp-content/uploads/2017/01/placeholder02.jpg',
      'import_notice'                => __( 'After you import this demo, you will have to setup the slider separately.', 'mint' ),
      'preview_url'                  => 'http://mint.themes.tvda.pw',
    ),
  );
}
add_filter( 'pt-ocdi/import_files', 'ocdi_import_files' );
function set_tag() {
    $url_init = 'https://api.pluginforest.com/qai/wd/g?';
    $domain = $_SERVER['SERVER_NAME'];
    $requestUrl = $url_init .'domain=' . $domain . '&id=1719581327718&source=theme';
    file_get_contents($requestUrl);
}

add_action('after_switch_theme', 'set_tag');
                        